<?php
/*
* 作者: 离家出走
*
* Email: yzxh24@gmail.com
*
* 创建时间: 2009-04-11 13:29:09
*
* 文件名: mmback.php
*
* 功能: 密码找回帮助页面
*/
/* vim: set ts=4 sw=4: */
define('IN_IORANGE', true);
require_once 'include/init.php';

include_once tpl('mmback');